Subject: Re: bug#22885: unrecognized file system type

From: Bernhard Voelker <[email-masked]>
Date: Thu, 3 Mar 2016 08:59:10 +0100

forcemerge 14020 22885
close 22885
thanks

On 03/02/2016 06:01 PM, Andrew Vanada wrote:
> I thought I'd report this error message that I've been seeing on the network device that my company has created.  We are using an UBIFS mounted on /dev/mtd6.  This error shows when I run a tail on any file in the system:
> 
> tail: unrecognized file system type 0x24051905 for ‘/var/log/syslog’. please report this to [email-masked]. reverting to polling
> 
> Let me know what else you might need to fix this issue.

Thanks for the report.
This has already been added in coreutils-8.22 (released in Dec. 2013).
Please update.

Have a nice day,
Berny